package com.yonge.toolset.utils.ini;

import org.apache.commons.lang3.builder.ToStringBuilder;

public class IniFileEntity {

	private String section;

	private String key;

	private String value;

	public String getSection() {
		return section;
	}

	public void setSection(String section) {
		this.section = section;
	}

	public String getKey() {
		return key;
	}

	public void setKey(String key) {
		this.key = key;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}
	
	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}
}
